<!DOCTYPE html>
<html lang="es">
  <head>  
    <title>EJERCICIO DOM</title>    
  </head>

  <body>    
    <p>Parrafo DOM </p>
    <p>Parrafo DOM segundo </p>
    <p>Parrafo DOM tres </p>
    <script type="text/javascript" src="codigo.js" ></script>
  </body>
</html>
    